## golang-github-olekukonko-tablewriter 0.0~git20151029.0.a5eefc2

=== debian/changelog ===
golang-github-olekukonko-tablewriter (0.0~git20151029.0.a5eefc2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 17 Jun 2016 12:16:03 +1000

golang-github-olekukonko-tablewriter (0.0~git20151029.0.a5eefc2-1) unstable; urgency=medium

  * Initial release (Closes: #805423)

 -- Tim Potter <tpot@hpe.com>  Wed, 18 Nov 2015 10:42:03 +1100
