=== debian/control ===
Source: golang-github-olekukonko-tablewriter
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/olekukonko/tablewriter
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-olekukonko-tablewriter.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-olekukonko-tablewriter.git
XS-Go-Import-Path: github.com/olekukonko/tablewriter

Package: golang-github-olekukonko-tablewriter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: generate ASCII tables in Golang
 Library to generate ASCII tables using Go. Features automatic
 padding, multiple lines, alignment, custom separators, and much
 more.
