=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/golang-github-olekukonko-tablewriter-dev/usr/bin/csv2table
