## golang-github-olekukonko-tablewriter 0.0~git20170719.0.be5337e

=== debian/changelog ===
golang-github-olekukonko-tablewriter (0.0~git20170719.0.be5337e-1ubuntu2) bionic; urgency=medium

  * Stop building shared library package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 15 Nov 2017 15:53:49 +1300

golang-github-olekukonko-tablewriter (0.0~git20170719.0.be5337e-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 16 Aug 2017 13:20:08 +1200

golang-github-olekukonko-tablewriter (0.0~git20170719.0.be5337e-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Anthony Fok ]
  * New upstream version 0.0~git20170719.0.be5337e
  * Build-Depends on golang-any instead of golang-go
    and remove unnecessary Depends on golang-go from -dev package
  * Add new dependency on golang-github-mattn-go-runewidth-dev
  * Set DH_GOLANG_INSTALL_EXTRA to install test fixtures
    instead of the previous 0001-update-test-fixture-paths.patch
  * Fix Lintian I: package-contains-empty-directory usr/bin/
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Mon, 31 Jul 2017 16:24:50 -0600

golang-github-olekukonko-tablewriter (0.0~git20151029.0.a5eefc2-1ubuntu7) artful; urgency=medium

  * No change rebuild for Go 1.8 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Apr 2017 12:31:14 +1200

golang-github-olekukonko-tablewriter (0.0~git20151029.0.a5eefc2-1ubuntu6) zesty; urgency=medium

  * No change rebuild for Go 1.7.4 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Dec 2016 10:39:50 +1300

golang-github-olekukonko-tablewriter (0.0~git20151029.0.a5eefc2-1ubuntu5) zesty; urgency=medium

  * No change rebuild to pick up more Go shared library fixes.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Nov 2016 13:45:24 +1300

golang-github-olekukonko-tablewriter (0.0~git20151029.0.a5eefc2-1ubuntu4) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:21:57 +1300

golang-github-olekukonko-tablewriter (0.0~git20151029.0.a5eefc2-1ubuntu3) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:17:50 +0000

golang-github-olekukonko-tablewriter (0.0~git20151029.0.a5eefc2-1ubuntu2) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 11:34:13 +1200

golang-github-olekukonko-tablewriter (0.0~git20151029.0.a5eefc2-1ubuntu1) yakkety; urgency=medium

  * Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 27 Jun 2016 15:29:18 +1200
