=== debian/control ===
Source: golang-github-olekukonko-tablewriter
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>, Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-mattn-go-runewidth-dev
Standards-Version: 4.0.0
Homepage: https://github.com/olekukonko/tablewriter
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-olekukonko-tablewriter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-olekukonko-tablewriter.git
XS-Go-Import-Path: github.com/olekukonko/tablewriter
Testsuite: autopkgtest-pkg-go

Package: golang-github-olekukonko-tablewriter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-mattn-go-runewidth-dev
Description: generate ASCII tables in Golang
 Library to generate ASCII tables using Go. Features automatic
 padding, multiple lines, alignment, custom separators, and much
 more.
