## golang-github-olekukonko-tablewriter 0.0.1

=== debian/changelog ===
golang-github-olekukonko-tablewriter (0.0.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Nobuhiro Iwamatsu ]
  * New upstream release.
  * Add myself to the list of Uploaders.
  * Bump Standards-Version to 4.2.1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 26 Nov 2018 22:19:45 +0900
