## golang-github-olekukonko-tablewriter 0.0.4

=== debian/changelog ===
golang-github-olekukonko-tablewriter (0.0.4-1) unstable; urgency=medium

  * New upstream version 0.0.4
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update debian/watch to version=4 and to use filenamemangle
  * Apply "cme fix dpkg" fixes:
    - Change Priority from "extra" to "optional"
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Update dependency on golang-github-mattn-go-runewidth-dev
    to (>= 0.7.0~) according to go.mod
  * Simplify debian/rules with "dh_auto_install -- --no-binaries"

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 05:10:01 -0700
