## golang-github-olekukonko-tablewriter 0.0.5

=== debian/changelog ===
golang-github-olekukonko-tablewriter (0.0.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-olekukonko-tablewriter-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 05:05:59 +0000

golang-github-olekukonko-tablewriter (0.0.5-1) unstable; urgency=medium

  * New upstream version 0.0.5
  * debian/control:
    - Change Section from devel to golang
    - Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.5.1 (no change)
    - Update versioned dependency on golang-github-mattn-go-runewidth-dev
      as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 09 Aug 2021 01:54:57 -0600
