=== debian/control ===
Source: golang-github-olekukonko-tablewriter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>,
           Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-mattn-go-runewidth-dev (>= 0.0.9)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-tablewriter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-tablewriter.git
Homepage: https://github.com/olekukonko/tablewriter
XS-Go-Import-Path: github.com/olekukonko/tablewriter

Package: golang-github-olekukonko-tablewriter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-mattn-go-runewidth-dev (>= 0.0.9)
Multi-Arch: foreign
Description: generate ASCII tables in Golang
 Library to generate ASCII tables using Go. Features automatic
 padding, multiple lines, alignment, custom separators, and much
 more.
