=== debian/rules ===
#!/usr/bin/make -f

# Include test fixtures
export DH_GOLANG_INSTALL_EXTRA := test.csv test_info.csv

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries
