=== debian/watch ===
# uscan(1) configuration file.
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-olekukonko-tablewriter-$1.tar.gz%" \
    https://github.com/olekukonko/tablewriter/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
