## golang-github-olekukonko-tablewriter 1.0.9

=== debian/changelog ===
golang-github-olekukonko-tablewriter (1.0.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Update Build-Depends and Depends
    - Set Breaks for packages affected by API changes
  * Cleanup d/rules

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 16 Aug 2025 01:36:24 +0000
