=== debian/control ===
--- 
+++ 
@@ -7,10 +7,15 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.17~),
+               dh-golang (>= 1.21~),
                golang-any,
-               golang-github-mattn-go-runewidth-dev (>= 0.0.9)
-Standards-Version: 4.5.1
+               golang-github-fatih-color-dev,
+               golang-github-mattn-go-runewidth-dev,
+               golang-github-olekukonko-errors-dev,
+               golang-github-olekukonko-ll-dev,
+               golang-github-olekukonko-ts-dev,
+               golang-github-rivo-uniseg-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-tablewriter
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-tablewriter.git
 Homepage: https://github.com/olekukonko/tablewriter
@@ -18,9 +23,26 @@
 
 Package: golang-github-olekukonko-tablewriter-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-mattn-go-runewidth-dev (>= 0.0.9)
+Depends: ${misc:Depends},
+         golang-github-fatih-color-dev,
+         golang-github-mattn-go-runewidth-dev,
+         golang-github-olekukonko-errors-dev,
+         golang-github-olekukonko-ll-dev,
+         golang-github-olekukonko-ts-dev,
+         golang-github-rivo-uniseg-dev
+Breaks: golang-etcd-server-dev (<= 3.5.16-4),
+        golang-github-bougou-go-ipmi-dev (<= 0.7.7-1),
+        golang-github-checkpoint-restore-checkpointctl-dev (<= 1.3.0+ds1-2),
+        golang-github-jaytaylor-html2text-dev (<= 0.0~git20211013.90c08c5-2),
+        golang-github-kotakanbe-go-cve-dictionary-dev (<= 0.3.1-5),
+        golang-github-lxc-incus-dev (<= 6.0.4-3),
+        golang-github-rubenv-sql-migrate-dev (<= 0.0~git20191213.0633851-3),
+        golang-github-yggdrasil-network-yggdrasil-go-dev (<= 0.5.12-2),
+        golang-gitlab-gitlab-org-gitaly-dev (<= 16.11.6+ds1-4),
+        hugo (<= 0.131.0-1),
+        minio-client (<= 0.0~20250403-3),
+        tea-cli (<= 0.9.2-1),
+        vuls (<= 0.6.1-5)
 Multi-Arch: foreign
 Description: generate ASCII tables in Golang
  Library to generate ASCII tables using Go. Features automatic
