=== debian/rules ===
#!/usr/bin/make -f

# Don't build binaries
export DH_GOLANG_EXCLUDES := cmd/

# Include test files
export DH_GOLANG_INSTALL_EXTRA := pkg/twwarp/_data/

%:
	dh $@ --buildsystem=golang --with=golang
