## golang-github-olekukonko-tablewriter 1.1.3

=== debian/changelog ===
golang-github-olekukonko-tablewriter (1.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 03 Mar 2026 15:18:13 +0000
