=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
            Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.21~),
                golang-any,
+               golang-github-clipperhouse-displaywidth-dev,
+               golang-github-clipperhouse-uax29-dev,
                golang-github-fatih-color-dev,
                golang-github-mattn-go-runewidth-dev,
                golang-github-olekukonko-errors-dev,
                golang-github-olekukonko-ll-dev,
-               golang-github-olekukonko-ts-dev,
-               golang-github-rivo-uniseg-dev
-Standards-Version: 4.7.2
+               golang-github-olekukonko-ts-dev
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-tablewriter
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-olekukonko-tablewriter.git
 Homepage: https://github.com/olekukonko/tablewriter
@@ -24,12 +24,13 @@
 Package: golang-github-olekukonko-tablewriter-dev
 Architecture: all
 Depends: ${misc:Depends},
+         golang-github-clipperhouse-displaywidth-dev,
+         golang-github-clipperhouse-uax29-dev,
          golang-github-fatih-color-dev,
          golang-github-mattn-go-runewidth-dev,
          golang-github-olekukonko-errors-dev,
          golang-github-olekukonko-ll-dev,
-         golang-github-olekukonko-ts-dev,
-         golang-github-rivo-uniseg-dev
+         golang-github-olekukonko-ts-dev
 Breaks: golang-etcd-server-dev (<= 3.5.16-4),
         golang-github-bougou-go-ipmi-dev (<= 0.7.7-1),
         golang-github-checkpoint-restore-checkpointctl-dev (<= 1.3.0+ds1-2),
